**`Liam Newman`[NAME]** -NL- 46 Ynysteg -NL- **`07557106574`[PHONES_PHONE]** -NL- Tondu -NL- **`liam@namwen.me`[EMAILS_EMAIL]** -NL- Bridgend -NL- 03 January 2000 -NL- CF32 9EU -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Archbishop McGrath Catholic High School`[EDUCATION_INSTITUTE]**: (2011-2016) -NL- GCSE Level -NL- A*: Personal Finance -NL- A: IT -NL- A: Business Studies -NL- B: English Language -NL- C: Welsh Second Language -NL- C: History -NL- C: Mathematics -NL- C: Science -NL- C: English Literature -NL- **`Bridgend College`[EDUCATION_INSTITUTE]**(2017-Present) -NL- Presently attending. Have completed first year for Level 3 90 -NL- Credit Diploma, IT, with a Distinction. Proceeding to second year. -NL- I have received several awards for Web Design, including: -NL- - Winner, Web Design, Skills Competition Wales 2018 -NL- - Winner, Web Design, WorldSkills Regional Heats Wales 2018 -NL- I have had experience with programming for the last few years and -NL- since then have been continually improving my skills. Apart from my -NL- personal projects, I have engaged in several paid freelance projects -NL- for numerous clients, one of which evolved into a full-time job. After -NL- obtaining good grades for IT and Business at GCSE level, I am now -NL- focusing on a college degree in Software Engineering. I have worked -NL- with teams in the past and can help contribute ideas that can -NL- benefit the task as a whole. I also have personal experience with -NL- computer repair and can work with both hardware and software to -NL- resolve a given solution. I can work on my own but can also work -NL- with a team to complete the given task. I am hardworking and -NL- conscientious and am looking for experience to improve my current -NL- skills. I am willing to opt for volunteer work to expand my skill set -NL- and to gain work experience. -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- I have always had a personal interest in computers from a young -NL- age and have manifested that into several both personal and -NL- commercial work. -NL- **`Personal Skills`[OTHERS_HEADING]** -NL- - Computer Repair (Hardware and Software) -NL- - HTML, CSS, JavaScript (Client-Side Website Design) -NL- - PHP (Server-Side Website Design) -NL- - C#, Java, Python -NL- - Linux Systems Administration -NL- Previous Roles/Contracts -NL- **`Gamescrypt - International`[EMPLOYER_COMPANY_NAME]** -NL- **`PHP/Web Developer`[EMPLOYER_ROLE]** -NL- June 2015 - August 2015 (Freelance Contract) -NL- An E-Commerce platform for cryptocurrencies. Users would -NL- be able to -NL- purchase software directly from the website and have access -NL- to a -NL- secured download page. The administrator could use an -NL- admin interface to modify and add products. Utilsed a custom -NL- payment handler I had created and could accept several -NL- cryptocurrencies for payment, alongside a user dashboard that -NL- could be used to manage and retrieve previous downloads. -NL- **`Financial Services Client (NDA) `[EMPLOYER_COMPANY_NAME]**- Tampa, FL (Remote Role) -NL- **`PHP and ASP.Net Developer`[EMPLOYER_ROLE]** -NL- September 2015 - September 2016 -NL- Developed an “agreement platform” where users could -NL- manage contracts and several other factors, such as debts. -NL- Users could accept several payment types to resolve contracts -NL- and debts. I partially wrote the payment systems and most of -NL- the frontend interface, and rewrote the systems when the -NL- codebase was migrated from -NL- PHP to an ASP.Net MVC base. -NL- **`Wesh`[EMPLOYER_COMPANY_NAME]** - Wales, United Kingdom -NL- **`PHP Developer`[EMPLOYER_ROLE]** -NL- August 2016 - October 2016 (Freelance Contract) -NL- A wishlist service where users would be able to create -NL- wishlists and share them with other people, including sharing -NL- links to Amazon and directly on the website. Additionally, it -NL- utilised a cryptocurrency payment system that allowed people -NL- to “tip” other users. I developed most of the backend systems -NL- and partial frontend. -NL- **`William John Cox `[EMPLOYER_COMPANY_NAME]**- Sacramento, CA (Remote) -NL- **`PHP/Web Developer`[EMPLOYER_ROLE]** -NL- September 2017 - Present -NL- William John Cox is a well-known lawyer known for his largely -NL- successful political activism efforts, including the publications -NL- of the Dead Sea Scrolls and the prosecution of the largest anti- -NL- holocaust movement. I have been contracted to manage his -NL- latest political effort, including frontend, backend, systems -NL- administration and partial support with advertising. Some of -NL- these efforts include: -NL- - The creation of the USVRA, Y4VRA, and -NL- WilliamJohnCox.com websites, alongside their backend -NL- systems that identifies the user’s state and representatives, -NL- then contacts them regarding what topic the user had -NL- selected. This information, under consent, would also -NL- be stored for future contact. -NL- - A multimedia “interactive video”, created entirely in -NL- Javascript, to promote the book “The Book of Mindkind”. All -NL- of the content, except for an embedded YouTube video, is -NL- generated in realtime via Javascript. -NL- **`Tyler Brekke / StatmaniaX `[EMPLOYER_COMPANY_NAME]**– Sacramento, CA (Remote) -NL- **`Frontend/Partial Backend Developer`[EMPLOYER_ROLE]** -NL- August 2018 – Present -NL- StatmaniaX was designed by Tyler Brekke as an API for the -NL- upcoming game StepmaniaX. However, the website required a -NL- frontend and implementation of several backend features. Tyler -NL- contracted me to develop a frontend around the API at -NL- statmaniax.com, allow people to browse records about their game -NL- performance and allow them to participate in rankings. After around -NL- a week the website launched to excellent reception and is now -NL- being implemented into the full game for launch later this year. I am -NL- still updating the website regularly with new features andfixes and -NL- reception still remains excellent. -NL- In all of the above cases, I also participated in the sysadmin -NL- operations, managing Linux systems and ensuring infrastructure -NL- was correctly setup. Additionally, after one of my projects I was -NL- offered a job to continue work on the website for several months. I -NL- have also had experience with systems administration for Linux, -NL- working with distributions such as Ubuntu, Arch, Debian and -NL- CentOS. I have had a lot of personal experience that has allowed me -NL- to self-improve. My main primary personal experience is in web -NL- design, with the creation of several experimental projects using PHP -NL- as a backend language. -NL- 